<div class="container">
  <label for="nombre">Nombre</label>
  <br>
  <input  id="nombre" type="text" placeholder="Nombre..." [(ngModel)] = "nombrePersona">

  <p>
    {{nombrePersona}}
  </p>
  <button type = "buton"(click)= "enviarMensaje(nombrePersona)">Enviar</button>

</div>
